%
%  An example of a bibliographical database for bibTeX
%
%  Recommended software for maintenance of *.bib files:
%    JabRef, http://jabref.sourceforge.net/
%
%  BEWARE:
%
%    *  If a name contains a capital letter, which must be kept such,
%       use curly brackets ({T}hailand, {HIV}).
%
%  ===========================================================================

@BOOK{Andel07,
  title = {Základy matematické statistiky},
  publisher = {Matfyzpress},
  year = {2007},
  author = {Anděl, J.},
  address = {Praha},
  series = {Druhé opravené vydání},
  isbn = {80-7378-001-1}
}

@misc{WinNT,
  author = {MultiMedia LLC},
  title = {{MS Windows NT} Kernel Description},
  year = 1999,
  howpublished = {\url{http://web.archive.org/web/20080207010024/http://www.808multimedia.com/winnt/kernel.htm}},
  note = {Accessed: 2010-09-30}
}

@misc{Richman,
  author = {Grant Seltzer Richman},
  title = {Basic Guide to Linux Mailing Lists},
  year = 2021,
  howpublished = {\url{https://www.grant.pizza/blog/mailing-list-guide/}}
}

@misc{Duarte,
  author = {Gustavo Duarte},
  title = {Anatomy of a Program in Memory},
  year = 2009,
  howpublished = {\url{https://manybutfinite.com/post/anatomy-of-a-program-in-memory/}}
}

@misc{Duarte2,
  author = {Gustavo Duarte},
  title = {How The Kernel Manages Your Memory},
  year = 2009,
  howpublished = {\url{https://manybutfinite.com/post/how-the-kernel-manages-your-memory/}}
}

@misc{Kernel,
  author = {Kernel community},
  title = {Linux kernel code},
  year = 2022,
  howpublished = {\url{https://www.kernel.org/}}
}
@misc{Wikipedia,
  author = {Wikipedia community},
  title = {Wikipedia articles},
  year = 2022,
  howpublished = {\url{https://www.wikipedia.org/}}
}


@misc{Corbet1,
  author = {Jonathan Corbet},
  title = {An introduction to compound pages},
  year = 2014,
  howpublished = {\url{https://lwn.net/Articles/619514/}}
}

@misc{Corbet2,
  author = {Jonathan Corbet},
  title = {Clarifying memory management with page folios},
  year = 2021,
  howpublished = {\url{https://lwn.net/Articles/849538/}}
}

@misc{Gorman,
  author = {Mel Gorman},
  title = {Understanding the Linux Virtual Memory Manager},
  year = 2004,
  howpublished = {\url{https://www.kernel.org/doc/gorman/html/understand/understand006.html}}
}

@misc{Corbet3,
  author = {Jonathan Corbet},
  title = {Five-level page tables},
  year = 2017,
  howpublished = {\url{https://lwn.net/Articles/717293/}}
}

@misc{Frazier,
  author = {William Frazier},
  title = {Copy on Write},
  year = 2022,
  howpublished = {\url{https://lwn.net/Articles/717293/}}
}

@misc{Gorman2,
  author = {Mel Gorman},
  title = {Understanding the Linux Virtual Memory Manager},
  year = 2004,
  howpublished = {\url{https://www.kernel.org/doc/gorman/html/understand/understand014.html}}
}

@misc{Zhang,
  author = {Wenbo Zhang},
  title = {Linux Kernel vs. Memory Fragmentation (Part I)},
  year = 2021,
  howpublished = {\url{https://en.pingcap.com/blog/linux-kernel-vs-memory-fragmentation-1/}}
}

@misc{Corbet4,
  author = {Jonathan Corbet},
  title = {The case of the overly anonymous anon\_vma},
  year = 2010,
  howpublished = {\url{https://lwn.net/Articles/383162/}}
}





@BOOK{Andel98,
  title = {Statistické metody},
  publisher = {Matfyzpress},
  year = {1998},
  author = {Anděl, J.},
  address = {Praha},
  series = {Druhé přepracované vydání},
  isbn = {80-85863-27-8}
}

@ARTICLE{Cox72,
  author = {Cox, D. R.},
  title = {Regression models and life-tables (with {D}iscussion)},
  journal = {Journal of the Royal Statistical Society, Series B},
  year = {1972},
  volume = {34},
  pages = {187--220},
  number = {2}
}

@ARTICLE{DempsterLairdRubin77,
  author = {Dempster, A. P. and Laird, N. M. and Rubin, D. B.},
  title = {Maximum likelihood from incomplete data via the {EM} algorithm},
  journal = {Journal of the Royal Statistical Society, Series B},
  year = {1977},
  volume = {39},
  pages = {1--38},
  number = {1}
}

@ARTICLE{Genberget08,
  author = {Genberg, B. L. and Kulich, M. and Kawichai, S. and Modiba, P. and
	Chingono, A. and Kilonzo, G. P. and Richter, L. and Pettifor, A.
	and Sweat, M. and Celentano, D. D.},
  title = {{HIV} risk behaviors in Sub-{S}aharan {A}frica and {N}orthern {T}hailand:
	{B}aseline behavioral data from project {A}ccept},
  journal = {Journal of Acquired Immune Deficiency Syndrome},
  year = {2008},
  volume = {49},
  pages = {309--319}
}

@ARTICLE{KaplanMeier58,
  author = {Kaplan, E. L. and Meier, P.},
  title = {Nonparametric estimation from incomplete observations},
  journal = {Journal of the American Statistical Association},
  year = {1958},
  volume = {53},
  pages = {457--481},
  number = {282}
}

@BOOK{LehmannCasella98,
  title = {Theory of Point Estimation},
  publisher = {Springer-Verlag},
  year = {1998},
  author = {Lehmann, E. L. and Casella, G.},
  address = {New York},
  series = {{S}econd {E}dition},
  isbn = {0-387-98502-6}
}

@ARTICLE{Student08,
  author = {Student},
  title = {On the probable error of the mean},
  journal = {Biometrika},
  year = {1908},
  volume = {6},
  pages = {1-25}
}
